Skip to main content
DELETE
/
datasets
/
{dataset_id}
/
documents
/
{document_id}
/
segments
/
{segment_id}
/
child_chunks
/
{child_chunk_id}
Error
A valid request URL is required to generate request examples
{
  "status": 400,
  "code": "invalid_param",
  "message": "Delete child chunk index failed: {error details}"
}

Authorizations

Authorization
string
header
required

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer. Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Path Parameters

dataset_id
string<uuid>
required

Knowledge base ID.

document_id
string<uuid>
required

Document ID.

segment_id
string<uuid>
required

Chunk ID.

child_chunk_id
string<uuid>
required

Child chunk ID.

Response

Success.